[Launch]
ProgramExecutable="BoilsoftVideoSplitter\Boilsoft Video Splitter.exe"
WorkingDirectory=%PAL:AppDir%\BoilsoftVideoSplitter
SingleAppInstance=true
WaitForProgram=true
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKCU\Software\Boilsoft Video Splitter

[DirectoriesMove]
BoilsoftVideoSplitter=%APPDATA%\Boilsoft Video Splitter